body{font-family:Tahoma, Helvetica, sans-serif;}
#bg_wrapper{width:985px; margin:0 auto; }
#wrapper{width:985px; margin:0 auto; clear:both; }
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px; position:relative;z-index:2;}
#header{width:100%;}

.livechatlink { background:url("/img/chat_button/live-chat-button-orange.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-orange-hover.gif") no-repeat scroll 0 0 transparent;}

#top_header{width:985px; height:84px;background-image:url(images/header.jpg); background-repeat:no-repeat; position:relative; z-index:1;}
#navigation{position:relative;width:985px;height:30px;background-image:url(images/bg_nav.jpg); background-repeat:repeat-x; }
#company_logo{width:85px; height:52px; padding-left:5px; float:left; position:relative; top:20%; display:table}
#company_logo div { display:table-cell; vertical-align:middle}
#company_title{padding-left:10px; padding-top:28px; font-size:24px; font-weight:bold; color:#FFFFF9; float:left;}
#company_URL{font-size:14px; color:#FFF; position:absolute; top:50px;left:102px ;}
#company_URL a{color:#FFFFFF; text-decoration:none;}
#company_URL a:hover{text-decoration:underline;}

/*#header_contact{width:250px; margin-top:10px; float:right;}
#phone_icon{float:left;margin-left:20px;}
#phone_number{float:left; margin-left:5px; margin-top:2px;}
#mail_icon{float:left;  margin-left:20px;}
#email_us{float:left;  margin-left:5px; color:#fff;font-size:12px; margin-top:2px;} */

/*
#smenu{ height:30px;  right:10px; ;position:absolute;}
#smenu ul{list-style:none; margin:0; padding:0;}
#smenu li{font-size:12px; color:#FFF;padding:10px 10px; float:left;margin-left:5px;}
#smenu li:hover{color:#FFF; }
#smenu li a,#smenu li a:visited{color:#FFF;}
#smenu li a:hover{color:#FFF; text-decoration:underline;}
*/

#navigation {width:100%;height:32px;background:url(images/bg5.png) repeat -20px 35px;font:bold 12px Tahoma, Helvetica, sans-serif;}
#navigation ul {list-style:none;margin:0;padding:0;}
#navigation li {float:left;margin:0;padding:0;text-align:center;}
#navigation li a {display:block;padding:8px;height:100%;color:#FFF;text-decoration:none;}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {background-position:-150px 0;}
#a a {background:url(images/bg5.png) repeat -20px 35px;}

#smenu{ height:30px; right:256px; top:-2px; position:absolute;}
#menu-bf {list-style:none; margin:0; padding:0;}
#menu-bf li {font-size:12px; color:#FFF;padding:10px 10px; float:left;margin-left:5px;  cursor: pointer; height: 15px;  position: relative;     z-index: 2;}
#menu-bf .li_active, #menu-bf li:hover {color:#ffffff; }
#menu-bf li a {font-size:12px; color:#FFFFFF; }
#menu-bf .li_active a,#menu-bf li a:hover { color:#ffffff;font:12px Tahoma, Helvetica, sans-serif; text-decoration:underline;}

#side_lhs{width:270px; float:left; } 
#company_detail_top{width:265px; height:17px;  background-image:url(images/lhs_top_bg.png);background-repeat:no-repeat; padding-left:8px;}
#company_detail_top_ie{ width:265px; height:17px; filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_10/images/lhs_top_bg.png', sizingMethod='scale',enabled='true'); padding-left:8px;}
#company_detail_wrapper{width:255px; padding-left:8px; margin-top:15px; border:1px solid #8a1305; background-color:#ab1806; padding:10px;}
#company_name{font-size:16px; font-weight:bold; color:#F4CF00;}
#company_address{font-size:11px; color:#FEFFF6; padding-top:5px;}
#company_address a{color:#FEFFF6;}
#company_contact{float:left;font-size:11px; font-weight:bold; color:#FEFFF6; padding-top:5px; margin-bottom:3px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#FEFFF6; padding-top:5px;}
#company_menu{height:25px; width:261px;margin:10px 0 0 6px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{float:left;cursor:pointer;}
#side_rhs{float:left;}
#minisite{width:636px; height:544px;}
#GA_Iframe{display:none;}
#content{width:985px;  min-height:645px; height:auto !important; height:634px;float:left; background:url(images/bg_content.jpg) no-repeat; }
#wrappers{width:987px;height:634px;background-image:url(images/bg_content.jpg);background-repeat:no-repeat; background-position:top;}
#fb_latest_tips{margin-left:5px;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:28px 0 0 4px;float:left;}

#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
#content_preview_detail_sub{margin-top:0px !important; margin-top:-10px;}
.header_contact{font-size:18px; font-weight:bold; color:#FFFFFF;}
.clearfooter {clear:both;}
#footer{width:985px; height:30px; background-color:#ab1806; float:left; padding-top:20px; text-align:center; background-position:bottom;}
#favourites_button{padding:10px 20px 10px 20px; background-color:#ffffff; -moz-border-radius:25px; border-radius:25px; -webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#ab1806; cursor:pointer;}
#footer a:hover{text-decoration:underline}
#category_listed_in_container{background-color:#fff; width:616px; opacity:0.8; padding:10px; filter:alpha(opacity=80);}
#company_image_list_container{background-color:#fff; opacity:0.8; padding:10px; filter:alpha(opacity=80);}

.login_button a {
    background-image: url(images/login.png);
    display: block;
    height: 33px;
    width: 50px;
	float:left;
}

.login_button a:hover {
    background-image: url(images/login.png);
    display: block;
    height: 33px;
    width: 50px;
	float:left;
}
#login_button{float: left; padding: 0px 0 0 5px; }
#direction_button{float:left;}
.cd_padding{padding:15px 0 10px 7px;}